GROUPS(1)

NOM
groups - Afficher la liste des groupes auxquels appartient l'utilisateur

SYNOPSIS

groups [utilisateur]

DESCRIPTION

The groups command displays the current group names or ID values. If the value does not have a corresponding entry in /etc/group, the value will be displayed as the numerical group value. The optional user parameter will display the groups for the named user.

NOTE

Sur les systèmes qui ne gèrent pas l'appartenance à plusieurs groupes, seules les informations contenues dans /etc/group sont affichées. L'utilisateur doit utiliser newgrp ou sg pour modifier l'identifiant de groupe réel et effectif.

FICHIERS

/etc/group
    Informations sur les groupes.

VOIR AUSSI

newgrp(1), getgid(2), getgroups(2), getuid(2).